[SM-Grimoire-Bugs] [Bug 14425] New: cups needs a security update in stable

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 2 04:19:47 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14425

           Summary: cups needs a security update in stable
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: critical
          Priority: P1
         Component: printer
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: siflfran at hawo.stw.uni-erlangen.de


cf. 985dea30cd807c83b459bd8e949f2cf782212f9b in test

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list